.area-bienvenida #descripcion-proceso-recuperacion {
  margin: 0.8em 0 0 0; /* sobreescribe margen por defecto de p */
  width: 100%;
  font-size: 1em;
}
.area-formulario form {
  display: flex;
  flex-direction: column;
  margin-top: 0.2em;
  width: 85%;
}
.area-formulario form .dato-formulario {
  margin: 0.5em 0;
}
.area-formulario form .dato-formulario label {
  min-width: 10em;
}
.area-formulario form #recuperar {
  margin-top: -0.45em;
}
.area-formulario form #recuperar:hover {
  transition: all 0.25s;
  box-shadow: 0 0 0.2em 0.1em #dbdbdb;
}
.area-formulario form #volver-a-pag-acceso {
  font-size: 0.9em;
  margin-top: -0.2em;
}
/* Exitos */
.area-exito {
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: 2;
  background-color: #8f9b65;
  border: 0.063em 0 solid #8f9b65;
  box-shadow: 0 0 0.25em 0.125em #282020;
  text-align: center;
  color: #000; /* por accesibilidad AAA, #000 vs #111 */
}
.area-exito a {
  color: #000; /* por accesibilidad AAA, #000 vs #111 */
}
.area-exito .exito {
  position: relative;
  font-size: 0.9em;
  margin: 0em;
  padding: 0.6em 1em;
  line-height: normal;
}
.area-exito #aceptar-exito:hover {
  transition: all 0.25s;
  box-shadow: 0 0 0.2em 0.1em #74804b;
}
/* Only for Firefox b/c of different behavior on screen vs. Edge, Safari, Chrome, Opera */
@-moz-document url-prefix() {
  .area-bienvenida #descripcion-proceso-recuperacion {
    font-size: 0.9em;
  }
}
/* End of only for Firefox */
/* Versión móvil */
@media (max-width: 60em) {
  .area-bienvenida #descripcion-proceso-recuperacion {
    font-size: 0.9em;
  }
  .area-formulario form {
    width: 100%;
    margin-top: 0.1em;
  }
  .area-formulario form .dato-formulario:nth-child(2) {
    margin-top: 0.2em;
  }
  .area-formulario form .clickable-formulario {
    left: 0;
    margin-top: 0.5em;
  }
  .area-formulario form #volver-a-pag-acceso {
    margin-top: 0.3em;
  }
  .area-formulario form #recuperar {
    margin-top: -0.25em;
  }
  @-moz-document url-prefix() {
    .area-formulario form #volver-a-pag-acceso {
      font-size: 0.8em;
    }
  }
}
